.nivoSlider
{
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img
{
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image
{
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink
{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice
{
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box
{
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img{ display:block; }

/* Caption styles */
.nivo-caption
{
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p
{
	padding:5px;
	margin:0;
}
.nivo-caption a
{
	display:inline !important;
}
.nivo-html-caption
{
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a
{
	position:absolute;
	top:90%;
	z-index:9999;
	cursor:pointer;
}
.nivo-prevNav
{
	background-image:url(../img/setas_banners.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	position:absolute;
	width:17px;
	height:17px;
	left:693px;
	cursor:pointer;
	z-index:9999;
}
.nivo-prevNav:hover
{
	background-image:url(../img/setas_banners.png);
	background-repeat:no-repeat;
	background-position:-17px 0;
	position:absolute;
	cursor:pointer;
	z-index:9999;
}
.nivo-nextNav
{
	background-image:url(../img/setas_banners.png);
	background-repeat:no-repeat;
	background-position:0 -17px;
	position:absolute;
	width:17px;
	height:17px;
	left:715px;
	cursor:pointer;
	z-index:9999;
}
.nivo-nextNav:hover
{
	background-image:url(../img/setas_banners.png);
	background-repeat:no-repeat;
	background-position:-17px -17px;
	position:absolute;
	cursor:pointer;
	z-index:9999;
}
.nivo-controlNav
{
	text-align:left;
	padding:0;
	position:relative;
	z-index:1;
}
.nivo-controlNav a
{
	display:inline-block;
	width:10px;
	height:10px;
	background:url(../img/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin:0 2px;
}
.nivo-controlNav a.active
{
	background-position:0 100%;
}
.nivoSlider
{
	position:relative;
	background:#fff url(../img/loading.gif) no-repeat 50% 50%;
    margin-bottom:10px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.nivoSlider img
{
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivoSlider a
{
	border:0;
	display:block;
}
.nivo-controlNav
{
	margin-top:-30px;
	display: none;
	text-align:center;
	width:713px;
}
.nivo-controlNav a
{
	display:inline-block;
	width:22px;
	height:10px;
	background:url(../img/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin:0 2px;
}
.nivo-controlNav a.active
{
	background-position:0 -18px;
}
.nivo-caption
{
    font-family:Helvetica, Arial, sans-serif;
}
.nivo-caption a
{
    color:#fff;
    border-bottom:1px dotted #fff;
}
.nivo-caption a:hover
{
    color:#fff;
}
.nivo-controlNav.nivo-thumbs-enabled
{
	width:auto;
}
.nivo-controlNav.nivo-thumbs-enabled a
{
	width:auto;
	height:auto;
	background:none;
	margin-bottom:5px;
}
.nivo-controlNav.nivo-thumbs-enabled img
{
	display:block;
	width:120px;
	height:10px;
}